{
  "documentId": "lrzvx2dywztdegch3n83aukn",
  "name": "Author",
  "code": "strapi-author",
  "description": "Authors can manage the content they have created.",
  "locale": null,
  "permissions": [
    {
      "documentId": "hk40fv37g4l9qiojc4ebo4us",
      "action": "plugin::upload.assets.copy-link",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "bdmom6nz9je5m6w53yaxzh6i",
      "action": "plugin::upload.assets.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "rcrjogk9z8o3gvtjrdgb7rlc",
      "action": "plugin::upload.assets.download",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "th9io0doxezofdhvdjqshpoq",
      "action": "plugin::upload.assets.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [
        "admin::is-creator"
      ],
      "locale": null
    },
    {
      "documentId": "qqnhe5re3ixoakihf2fujge1",
      "action": "plugin::upload.configure-view",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "reg6vk1okh4iu1owedad5714",
      "action": "plugin::upload.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [
        "admin::is-creator"
      ],
      "locale": null
    }
  ]
}